
Redmine - Patch #2079

Board description below board name

2008-10-24 04:21 - Go MAEDA

Status: Closed Start date: 2008-10-24

Priority: Low Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.8   

Description

This is trivial patch make boards/show screen to display board description.

With description, the users can easily understand what to discuss on the board.

Associated revisions

Revision 1950 - 2008-10-25 06:46 - Eric Davis

Added the board's description below the board's name.

Thanks to Go MAEDA for the patch.  #2079

History

#1 - 2008-10-25 06:39 - Eric Davis

- Status changed from New to Closed

- Target version set to 0.8

- % Done changed from 0 to 100

Applied in r1950.  Thank you for the patch.

Files

board_description.diff 364 Bytes 2008-10-24 Go MAEDA

added_board_description.png 17.4 KB 2008-10-24 Go MAEDA
